Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5844 - programs won't compile
Summary: programs won't compile
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 18:39 UTC by anthony_placilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-26 22:29:20 UTC


Attachments (Terms of Use)

Description anthony_placilla 1999-10-11 18:39:12 UTC
This is duplicable on other program source code. I use
BitchX as an example. ./configure works fine. Make errors
out with the following:
many trem.o errors...not listed here for brevity's sake :)

collect2: ld returned 1 exit session
make[1] *** [BitchX] Error 1
make[1] Leaving directory `/home/tony/BitchX/source'
make *** [BitchX] Error 2

Comment 1 Bill Nottingham 1999-10-11 20:21:59 UTC
Um... we sort of need those errors. Without those, we can't really
determine what happened...

Comment 2 Jim Kingdon 1999-10-26 22:29:59 UTC
Like Bill said, there isn't much we can say without more information.
It could be a problem with the program you are trying to compile
rather than with GCC (again, there isn't enough information here
to distinguish).


Note You need to log in before you can comment on or make changes to this bug.